### Method

# Handy PreferencesPage get_title

#### Declaration [src]

    const gchar*
    hdy_preferences_page_get_title (
      HdyPreferencesPage* self
    )

#### Description [src]

Gets the title of `self`.

Available since: | 1.0

Gets property | `Handy.PreferencesPage:title`

#### Return value

Returns: | `const gchar*`
| The title of the `self`.
| The data is owned by the instance.
| The return value can be `NULL`.
| The value is a NUL terminated UTF-8 string.